Subject: Re: bug#51372: 27.2; Mouse face not cleared in some cases

From: Eli Zaretskii <[email-masked]>
Date: Tue, 26 Oct 2021 15:11:28 +0300

> From: Po Lu <[email-masked]>
> Cc: [email-masked]
> Date: Tue, 26 Oct 2021 10:16:47 +0800
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > I don't understand what situation needs to be created to see the
> > problem.  The screenshot shows just a handful of characters, and a
> > single incomplete screen line, so I cannot figure out what follows it
> > nor what kind of "hyperlink" is that.  I also don't understand what
> > should have caused the mouse face to be cleared (but didn't, according
> > to your report).
> 
> I meant to say that part of the mouse face background would remain, even
> after the cursor was moved out of one of the links in Info.
> 
> But this could be a machine specific problem, because today I couldn't
> reproduce the issue on another machine running the same software.

Try disabling optimizations in the video driver on the machine where
you see this.

So should we close this bug for now?